#tab
table,  td {
    background-color: beige;
  border: 1px solid beige;
}

h3 { opacity: 100%; color: blanchedalmond; border: none ; padding-left: 900px;}

th {  background-color:rgb(84, 155, 231);}